<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;epfchJwRRRyfbJBkcU3boU:APA91bESUYVFmS6mCkxkjJ5twqPDq6WuuRXpYmwwsr3JJcpxLEj5zrwUP0iUJbd4BelVoemCaNXmMOItxMBxKcxt5IrRlXQBCK-DJhu388xmvTz21PiiwhQ&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755728643586}</string>
</map>
